@font-face{
	font-family:Vivaldi;
	font-style:normal;
	font-weight:normal;
	src:url("/fonts/VIVALDII.TTF") format("truetype");
}

#close span{
	 cursor: pointer;
}
label#fac:hover{
	cursor: pointer;
}
.faclabel{
	padding: 3px 10px;
}
#fac input{
	display: none;
}
#fac{
	margin-top: 20px;
}
h3{
	font-size: 18px;
}
h2{
	font-size: 20px;
}

span.person{
	font-size: 20px;
	color: #741012;
	font-family: "Vivaldi";	
}
.p-top-20{
	padding-top: 20px;
}

.star{
	color: #741012;
}
.m-top-100{
	margin-top: 100px;
}

.availableborder{
	border:1px solid #F399C2;
	-moz-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-webkit-top-left-border-radius:10px;
	-moz-border-top-right-radius:10px;
	border-top-right-radius:10px;
	-webkit-top-right-border-radius:10px;
	min-height: 414px;
}
.mmoto span.glyphicon{

	font-size: 28px;
}
.noteborder{
	padding: 45px 15px;
	border: 1px solid #741012;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.motto1{
	text-align:center;
	margin-left:95px;
	margin-right:10px;
	color:#724A82;
}
.motto{
	color: #724A82;
	font-size: 40px;
	text-align: center;
	font-family: "Vivaldi";
	font-weight: bold;
}
#flash_error{
	color: #F90B07;
	font-size: 14px;
	
}

.m-bottom-300{
	margin-bottom: 300px;
}

.border{
	border:1px solid rgba(242, 219, 231, 1);
	/*-moz-border-radius:10px;*/
	/*border-radius:10px;*/
	/*-webkit-border-radius:10px;*/
}
.infocolor{
	cursor: pointer;
	background: none repeat scroll 0% 0% #9FC7EA;
	color: #8A8787;
	width: 72px;
	padding: 8px;
	border-radius: 4px;
	font-size: 13px;
}

.bleft{
	border-left:1px solid #fff;
}


.totalprice{
	/*width: 260px;*/
}

.p-20{
	padding-right: 20px;

}
.totalprice.float{
	position:fixed;
	top: 10px;
}
.m-top-50{
	margin-top: 50px;
}


.today{
	font-size: 30px;
	color: #741012;
}
.select{
	font-size: 14px;
	padding-left: 20px;
}

td.sub-total{
	color: #fff;
}
.infocolor:hover{

	background: none repeat scroll 0% 0% #9FC7EA;
	color: #8A8787;
	width: 72px;
	padding: 8px;
	border-radius: 4px;
}

.bookingborder{
	border:1px solid #e2e2e2;
}

.roomborder{
	border: 1px solid #741012;
	padding: 20px;
}
.m-bottom-40{
	margin-bottom: 40px;
}
.m-bottom-27{
	margin-bottom: 27px;
}
.availableborder span{

	color: #30272C;
	font-size: 14px;
}


.total{
	color: #30272C;
	font-size: 25px;
	float: right;
	padding-right: 13px;
}

.m-top-20{
	margin-top: 20px;
}

.nopadding{
	padding:0px 0px;
}

.padding{
	padding:15px 15px;
}

.bookingbedtype h2{

	font-size: 18px;
	color: #000;
	font-weight: bold;

}
.booking h2{
	color: #855A6C;
}

div.sub-total{
	font-size: 30px;
	color: #fff;
}
div.roomtype{
	font-size: 20px;
	color: #fff;
	/*text-shadow:#000;*/
}
.price{
	font-size: 60px;
	color: #000;
}

.btn-ntk{
	background-color: #741012;
	border-color: #000;
	color: #fff;
}

.btn-ntk:hover{
	background-color: #741012;
	border-color: #000;
	color: #fff;
}

.float_r{

	float: right;
}
.double{
	color: #F497C3;
}
.booking-room-no{
	color:#000;

}
.formcontrol{
	width: 7%;
}
/*.btn-ntk:hover, .btn-ntk:focus, .btn-ntk:active, .btn-ntk.active, .open .dropdown-toggle..btn-ntk{
    color: #FFF;
	border-color: #fff;
    background-color: #741012;
    border-color: #F399C2;
}*/

/*.next{
	background-color: #741012;
	border-color: #000;
	color: #000;
}*/

/*.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
    color: #FFF;
	border-color: #000;
    background-color: #741012;
    border-color: #F399C2;
}
*/
#accordion a:hover, #accordion a:focus{
    color: #fff;
	border-color: #000;

    background-color: #F399C2;
    text-decoration: none;
}


.room{

	background: #741012;
	min-height: 20px;
	padding:10px 5px;
	color: #fff;
}

.available{
	background: #741012;
	min-height: 20px;
	padding:10px 5px;
	-moz-border-top-left-radius:10px;
	border-top-left-radius:10px;
	-webkit-top-left-border-radius:10px;
	-moz-border-top-right-radius:10px;
	border-top-right-radius:10px;
	-webkit-top-right-border-radius:10px;

}
.room h2,
.available h2{
	font-size: 16px;
	color: #fff;
	margin-top: 0px;
	padding-left: 10px;
	margin-bottom: 0px;

}
.bedtype{
	color: #000;
}


.totalroom{
	font-size: 18px;
	color: #855A6C;
}

.booking span{
	color: #F39AC2;
}

.bookingtype-img{
	max-height: 414px;
	overflow: hidden;
}

.fleft{
	float: left;
}

.p-left{

	padding-left: 20px;
}

.star{
	color: #EC008B;
	font-size: 20px;
	padding-left: 5px;
}

.noboxshadow{
	box-shadow: none!important;
}

.nobackground{
	background-color: none!important;
	border-color: none!important;
}

